.headline {
  font-family: "ff-dagny-web-pro", sans-serif;
}
.body {
  font-family: "minion-pro", "adobe-garamond-pro", sans-serif;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.button {
  cursor: pointer;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #ffffff;
  padding: 4px 8px;
  background: -moz-linear-gradient(top, #ae0c00 0%, #ae0c00);
  background: -webkit-gradient(linear, left top, left bottom, from(#ae0c00), to(#ae0c00));
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 0px solid #000000;
  -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), inset 0px -1px 0px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), inset 0px -1px 0px rgba(0, 0, 0, 0.6);
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1), 0px 1px 0px rgba(255, 255, 255, 0);
}
.button:hover {
  background: -moz-linear-gradient(top, #de353c 0%, #de353c);
  background: -webkit-gradient(linear, left top, left bottom, from(#de353c), to(#de353c));
}
.button:active {
  background: -moz-linear-gradient(top, #de353c 0%, #de353c);
  background: -webkit-gradient(linear, left top, left bottom, from(#c90d00), to(#c90d00));
}
.shadow {
  -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), inset 0px -1px 0px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), inset 0px -1px 0px rgba(0, 0, 0, 0.6);
}
.cta {
  font-family: "ff-dagny-web-pro", sans-serif;
  background-color: #de353c;
  color: #FFF;
  padding-left: 18px;
  padding-right: 18px;
  text-transform: uppercase;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  behavior: url(/wp-content/themes/nylag/includes/pie.htc);
  position: relative;
  font-size: 11px;
  height: 20px;
  line-height: 22px;
  font-weight: 600;
}
.cta:hover {
  background-color: #c33036;
}
.expires {
  padding-right: 75px;
}
.expires:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.expires > * {
  float: left;
  margin-right: 2%;
}
.expires > *.last {
  margin-right: 0;
}
.expires > *:last-child {
  margin-right: 0;
}
.expires label {
  text-align: right;
  width: 50%;
  width: 48%\9;
}
.expires > fieldset {
  width: 23%;
}
.expires > fieldset select {
  width: 100%;
}
.expires > fieldset:last-child {
  margin-right: 0;
}
body.page-donate p.small,
body.page-donate-to-legalhealth p.small {
  font-size: 11px;
  line-height: 13px;
  padding-bottom: 20px;
  background-image: url("/wp-content/themes/nylag/images/stripe.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  display: block;
  float: right;
  position: absolute;
  right: 10px;
  bottom: 35px;
  width: 60%;
  margin-bottom: 0;
}
#donation2 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "ff-dagny-web-pro", sans-serif;
  background-color: #f2f2e8;
  padding: 20px 20px 60px 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  behavior: url(/wp-content/themes/nylag/includes/pie.htc);
  position: relative;
}
#donation2 * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 fieldset {
  width: 100%;
  margin-bottom: 10px;
}
#donation2 input.error,
#donation2 select.error {
  border-color: red;
}
#donation2 input {
  padding-right: 2%;
  padding-left: 2%;
  padding-right: 0\9;
  padding-left: 0\9;
  height: 27px;
  line-height: 27px;
  overflow: visible;
}
#donation2 input::-webkit-input-placeholder {
  color: #cccccc;
}
#donation2 input::-moz-placeholder {
  color: #cccccc;
}
#donation2 input:-moz-placeholder {
  color: #cccccc;
}
#donation2 input:-ms-input-placeholder {
  color: #cccccc;
}
#donation2 input::input-placeholder {
  color: #cccccc;
}
#donation2 select {
  height: 27px;
  -webkit-appearance: menulist-button;
}
#donation2 label {
  font-weight: 600;
  font-size: 14px;
  height: 27px;
  line-height: 27px;
}
#donation2 #suggestions {
  margin-bottom: 25px;
}
#donation2 #suggestions button {
  cursor: pointer;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  color: #fff !important;
  text-decoration: none;
  padding: 11px 18px;
  font-size: 19px;
  border: none;
  -moz-box-shadow: inset 0px -1px 1px 0px #11496e;
  -webkit-box-shadow: inset 0px -1px 1px 0px #11496e;
  box-shadow: inset 0px -1px 1px 0px #11496e;
  background: #45aaed;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #45aaed), color-stop(1, #3d97d3));
  background: -moz-linear-gradient(center top, #45aaed 5%, #3d97d3 100%);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0px #000;
  position: relative;
}
#donation2 #top-wrap {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom-color: #dbd8d1;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
#donation2 #top-wrap:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #top-wrap > * {
  float: left;
  margin-right: 3%;
}
#donation2 #top-wrap > *.last {
  margin-right: 0;
}
#donation2 #top-wrap > *:last-child {
  margin-right: 0;
}
#donation2 #top-wrap #amount-field {
  padding-top: 10px;
  margin-bottom: .5em;
  display: inline-block;
  width: 37%;
  width: 40%\9;
}
#donation2 #top-wrap #amount-field #amount-label {
  font-size: 24px;
  width: 40%\9;
}
#donation2 #top-wrap #amount-field #amount {
  font-size: 24px;
  padding-left: 5px;
  width: 75px;
  height: 32px;
}
#donation2 #top-wrap #frequency {
  display: inline-block;
  width: 60%;
  width: 50%\9;
  padding-top: 10px;
  line-height: 30px;
}
#donation2 #top-wrap #frequency input {
  margin-right: 10px;
  height: auto;
}
#donation2 #top-wrap #frequency label {
  font-weight: normal;
}
#donation2 #donor-field {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom-color: #dbd8d1;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
#donation2 #donor-field > * {
  margin-bottom: 10px;
}
#donation2 #donor-field > *:last-child {
  margin-bottom: 0;
}
#donation2 #donor-field #donor-name-field {
  padding-right: 75px;
}
#donation2 #donor-field #donor-name-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #donor-field #donor-name-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #donor-field #donor-name-field > *.last {
  margin-right: 0;
}
#donation2 #donor-field #donor-name-field > *:last-child {
  margin-right: 0;
}
#donation2 #donor-field #donor-name-field label {
  width: 50%;
  width: 48%\9;
  text-align: right;
}
#donation2 #donor-field #donor-name-field input {
  width: 48%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #donor-field #donor-name-field input * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #donor-field #donor-name-field select {
  width: 48%;
}
#donation2 #donor-field #donor-address-field {
  padding-right: 75px;
}
#donation2 #donor-field #donor-address-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #donor-field #donor-address-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #donor-field #donor-address-field > *.last {
  margin-right: 0;
}
#donation2 #donor-field #donor-address-field > *:last-child {
  margin-right: 0;
}
#donation2 #donor-field #donor-address-field label {
  width: 50%;
  width: 48%\9;
  text-align: right;
}
#donation2 #donor-field #donor-address-field input {
  width: 48%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #donor-field #donor-address-field input * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #donor-field #donor-address-field select {
  width: 48%;
}
#donation2 #donor-field #donor-city-state-zip-field {
  padding-right: 75px;
}
#donation2 #donor-field #donor-city-state-zip-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #donor-field #donor-city-state-zip-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #donor-field #donor-city-state-zip-field > *.last {
  margin-right: 0;
}
#donation2 #donor-field #donor-city-state-zip-field > *:last-child {
  margin-right: 0;
}
#donation2 #donor-field #donor-city-state-zip-field #donor-city-field {
  width: 50%;
}
#donation2 #donor-field #donor-city-state-zip-field #donor-city-field input {
  width: 50%;
  width: 48%\9;
  float: right;
}
#donation2 #donor-field #donor-city-state-zip-field #donor-city-field label {
  float: right;
  margin-right: 5px;
}
#donation2 #donor-field #donor-city-state-zip-field #donor-state-field {
  width: 30%;
}
#donation2 #donor-field #donor-city-state-zip-field #donor-state-field label {
  display: none;
}
#donation2 #donor-field #donor-city-state-zip-field #donor-zip-field {
  width: 16%;
  width: 14%\9;
}
#donation2 #donor-field #donor-city-state-zip-field #donor-zip-field label {
  display: none;
}
#donation2 #donor-field #donor-city-state-zip-field #donor-zip-field input {
  width: 100%;
}
#donation2 #donor-field #donor-email-field {
  padding-right: 75px;
}
#donation2 #donor-field #donor-email-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #donor-field #donor-email-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #donor-field #donor-email-field > *.last {
  margin-right: 0;
}
#donation2 #donor-field #donor-email-field > *:last-child {
  margin-right: 0;
}
#donation2 #donor-field #donor-email-field label {
  width: 50%;
  width: 48%\9;
  text-align: right;
}
#donation2 #donor-field #donor-email-field input {
  width: 48%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #donor-field #donor-email-field input * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #donor-field #donor-email-field select {
  width: 48%;
}
#donation2 #donor-field #donor-phone-field {
  padding-right: 75px;
}
#donation2 #donor-field #donor-phone-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #donor-field #donor-phone-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #donor-field #donor-phone-field > *.last {
  margin-right: 0;
}
#donation2 #donor-field #donor-phone-field > *:last-child {
  margin-right: 0;
}
#donation2 #donor-field #donor-phone-field label {
  width: 50%;
  width: 48%\9;
  text-align: right;
}
#donation2 #donor-field #donor-phone-field input {
  width: 48%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #donor-field #donor-phone-field input * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #donor-field #donor-phone-field select {
  width: 48%;
}
#donation2 #donor-field #donor-opt-in-field {
  padding-right: 75px;
}
#donation2 #donor-field #donor-opt-in-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #donor-field #donor-opt-in-field input {
  margin-right: 5px;
  height: auto;
  float: right;
}
#donation2 #donor-field #donor-opt-in-field label {
  float: right;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 0;
  display: block;
  height: auto;
  line-height: normal;
}
#donation2 #unit-field {
  text-align: center;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom-color: #dbd8d1;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
#donation2 #unit-field p {
  font-size: 14px;
  margin-bottom: 10px;
}
#donation2 #unit-field #unit-wrapper-field {
  display: inline-block;
}
#donation2 #unit-field #unit-wrapper-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #unit-wrapper-field > * {
  float: left;
  margin-right: 0;
}
#donation2 #unit-field #unit-wrapper-field > *.last {
  margin-right: 0;
}
#donation2 #unit-field #unit-wrapper-field > *:last-child {
  margin-right: 0;
}
#donation2 #unit-field #unit-wrapper-field select {
  width: 45%;
}
#donation2 #unit-field #unit-wrapper-field > label {
  width: 10%;
}
#donation2 #unit-field #unit-wrapper-field #or-hack {
  font-size: 24px;
}
#donation2 #unit-field #dedication-toggle-field {
  padding-right: 75px;
}
#donation2 #unit-field #dedication-toggle-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-toggle-field input {
  margin-right: 5px;
  height: auto;
  float: right;
}
#donation2 #unit-field #dedication-toggle-field label {
  float: right;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 0;
  display: block;
  height: auto;
  line-height: normal;
}
#donation2 #unit-field #dedication-field {
  text-align: right;
  padding-top: 10px;
  display: none;
}
#donation2 #unit-field #dedication-field > * {
  margin-bottom: 10px;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field {
  padding-right: 75px;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field > label {
  float: left;
  width: 49%;
  margin-right: 2%;
  font-weight: normal;
  line-height: 16px;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field #memorial-tribute-field {
  float: left;
  width: 49%;
  display: inline-block;
  margin-bottom: 0;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field #memorial-tribute-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field #memorial-tribute-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field #memorial-tribute-field > *.last {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field #memorial-tribute-field > *:last-child {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field #memorial-tribute-field > fieldset {
  width: auto;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field #memorial-tribute-field > fieldset:first-child {
  margin-right: 10px;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field #memorial-tribute-field > fieldset label {
  height: auto;
  line-height: normal;
}
#donation2 #unit-field #dedication-field #memorial-tribute-wrapper-field #memorial-tribute-field > fieldset input {
  height: auto;
}
#donation2 #unit-field #dedication-field #honor-field {
  padding-right: 75px;
}
#donation2 #unit-field #dedication-field #honor-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-field #honor-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #unit-field #dedication-field #honor-field > *.last {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #honor-field > *:last-child {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #honor-field label {
  width: 50%;
  width: 48%\9;
  text-align: right;
}
#donation2 #unit-field #dedication-field #honor-field input {
  width: 48%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #unit-field #dedication-field #honor-field input * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #unit-field #dedication-field #honor-field select {
  width: 48%;
}
#donation2 #unit-field #dedication-field #recipient-field {
  padding-right: 75px;
}
#donation2 #unit-field #dedication-field #recipient-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-field #recipient-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #unit-field #dedication-field #recipient-field > *.last {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-field > *:last-child {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-field label {
  width: 50%;
  width: 48%\9;
  text-align: right;
}
#donation2 #unit-field #dedication-field #recipient-field input {
  width: 48%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #unit-field #dedication-field #recipient-field input * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #unit-field #dedication-field #recipient-field select {
  width: 48%;
}
#donation2 #unit-field #dedication-field #recipient-email-field {
  padding-right: 75px;
}
#donation2 #unit-field #dedication-field #recipient-email-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-field #recipient-email-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #unit-field #dedication-field #recipient-email-field > *.last {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-email-field > *:last-child {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-email-field label {
  width: 50%;
  width: 48%\9;
  text-align: right;
}
#donation2 #unit-field #dedication-field #recipient-email-field input {
  width: 48%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #unit-field #dedication-field #recipient-email-field input * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #unit-field #dedication-field #recipient-email-field select {
  width: 48%;
}
#donation2 #unit-field #dedication-field #recipient-address-field {
  padding-right: 75px;
}
#donation2 #unit-field #dedication-field #recipient-address-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-field #recipient-address-field > * {
  float: left;
  margin-right: 2%;
}
#donation2 #unit-field #dedication-field #recipient-address-field > *.last {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-address-field > *:last-child {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-address-field label {
  width: 50%;
  width: 48%\9;
  text-align: right;
}
#donation2 #unit-field #dedication-field #recipient-address-field input {
  width: 48%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #unit-field #dedication-field #recipient-address-field input * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#donation2 #unit-field #dedication-field #recipient-address-field select {
  width: 48%;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip {
  padding-right: 75px;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip > * {
  float: left;
  margin-right: 2%;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip > *.last {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip > *:last-child {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip #recipient-city-field {
  width: 50%;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip #recipient-city-field input {
  width: 50%;
  width: 48%\9;
  float: right;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip #recipient-city-field label {
  float: right;
  margin-right: 5px;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip #recipient-state-field {
  width: 30%;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip #recipient-state-field label {
  display: none;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip #recipient-zip-field {
  width: 16%;
  width: 14%\9;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip #recipient-zip-field label {
  display: none;
}
#donation2 #unit-field #dedication-field #recipient-city-state-zip #recipient-zip-field input {
  width: 100%;
}
#donation2 #unit-field #dedication-field #recipient-note-field {
  padding-right: 75px;
}
#donation2 #unit-field #dedication-field #recipient-note-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-field #recipient-note-field > * {
  float: left;
  margin-right: 10px;
}
#donation2 #unit-field #dedication-field #recipient-note-field > *.last {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-note-field > *:last-child {
  margin-right: 0;
}
#donation2 #unit-field #dedication-field #recipient-note-field #recipient-note-label {
  width: 225px;
  text-align: right;
}
#donation2 #unit-field #dedication-field #recipient-note-field > fieldset {
  width: 250px;
}
#donation2 #unit-field #dedication-field #recipient-note-field > fieldset textarea {
  width: 96%;
  padding: 2%;
  height: 70px;
  overflow: hidden;
}
#donation2 #unit-field #dedication-field #notify-recipient-email-field {
  padding-right: 75px;
}
#donation2 #unit-field #dedication-field #notify-recipient-email-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-field #notify-recipient-email-field input {
  margin-right: 5px;
  height: auto;
  float: right;
}
#donation2 #unit-field #dedication-field #notify-recipient-email-field label {
  float: right;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 0;
  display: block;
  height: auto;
  line-height: normal;
}
#donation2 #unit-field #dedication-field #notify-recipient-post-field {
  margin-bottom: 0;
  padding-right: 75px;
}
#donation2 #unit-field #dedication-field #notify-recipient-post-field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#donation2 #unit-field #dedication-field #notify-recipient-post-field input {
  margin-right: 5px;
  height: auto;
  float: right;
}
#donation2 #unit-field #dedication-field #notify-recipient-post-field label {
  float: right;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 0;
  display: block;
  height: auto;
  line-height: normal;
}
#donate-submit {
  cursor: pointer;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  color: #fff !important;
  text-decoration: none;
  padding: 11px 20px;
  font-size: 20px;
  border: none;
  -moz-box-shadow: inset 0px -1px 1px 0px #11496e;
  -webkit-box-shadow: inset 0px -1px 1px 0px #11496e;
  box-shadow: inset 0px -1px 1px 0px #11496e;
  background: #45aaed;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #45aaed), color-stop(1, #3d97d3));
  background: -moz-linear-gradient(center top, #45aaed 5%, #3d97d3 100%);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0px #000;
  position: relative;
}
#donate-submit:disabled {
  background-color: #cccccc;
}
body.page-thank-you-for-your-donation .subhed {
  display: none;
}
